.image-align-left{margin-left:0;margin-right:auto}.image-align-center{margin-left:auto;margin-right:auto}.image-align-right{margin-left:auto;margin-right:0}.image-full{width:100% !important}.stacks-picture img{max-width:100%;width:auto;height:auto;display:block}

.stacks-button{--button-text-color:#ffffff;--button-background-color:#0080ff;--button-background-color-hover:#0059b1;--button-radius:0;text-align:left;position:relative;box-sizing:border-box}.stacks-button > a,.stacks-button > button{color:var(--button-text-color) !important;background-color:var(--button-background-color) !important;display:inline-block;box-sizing:border-box;vertical-align:middle;margin:0 0 1rem 0;padding:.85em 1em;border:1px solid transparent;border-radius:var(--button-radius);transition:background-color .25s ease-out,color .25s ease-out;font-family:inherit;font-size:1rem;-webkit-appearance:none;line-height:1;text-align:center;text-decoration:none;cursor:pointer}.stacks-button > a:hover,.stacks-button > a:active,.stacks-button > button:hover,.stacks-button > button:active{background-color:var(--button-background-color-hover) !important}.stacks-button.button-center{text-align:center}.stacks-button.button-right{text-align:right}.stacks-button.button-fill > a,.stacks-button.button-fill > button{display:block;width:100%}.stacks-button.button-plain{--button-background-color:transparent!important;--button-background-color-hover:transparent!important}.stacks-button.button-round{--button-radius:30px}.stacks-button.button-radius{--button-radius:3px}



#stacks_out_4,#stacks_in_4{overflow:visible}

#stacks_in_4 {
	margin:  10px;
	padding:  10px;
}
#stacks_out_8,#stacks_in_8{overflow:visible}

#stacks_in_8 {
	border: solid rgba(13, 9, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  10px;
	padding:  10px;
}

#stacks_out_8 {
	width: 96%;
}
#button_stacks_in_22{--button-text-color:rgba(255, 239, 0, 1.00);--button-background-color:rgba(13, 0, 156, 1.00);--button-background-color-hover:rgba(11, 0, 132, 1.00)}



#stacks_out_3,#stacks_in_3{overflow:visible}

.stacks_in_15{}

#stacks_out_16,#stacks_in_16{overflow:visible}

#stacks_in_16 {
	margin:  10px;
	padding:  10px;
}

#stacks_out_16 {
	width: 70%;
}

